/*-----Prevents iPhone from resizing in landscape mode -----*/
html {-webkit-text-size-adjust: none; }

/*----------- apply a natural box layout model to all elements --------------*/
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/*-----BODY -----*/
body {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	background-color: #fff;
}

/*-----CONTAINER -----*/
#container {
	background-color: #fff;   /*becomes the nav background color*/
	min-width: 320px;
	max-width: 960px;
}

/*-----HEADER -----*/
header {
	border-bottom: 5px solid #6ebe45;
}

header h1 {
	font-size:1.5em;
}
header h2 {
	color:#01a6d3;
	margin: -15px 0 10px 72px;
	font-size:.85em;
}

/*-----NAVIGATION -----*/
nav ul li a {
	text-align: center;
	padding: .7em;
	text-decoration: none;
	display:block;
	background-color:#01a6d3;
	color:#fff;
	border-radius: 10px;
	margin: .5em;
	font-size: .85em;
}
nav ul li a:hover {
	background-color:#07667c;
}
nav ul li.active a {
	background-color: #ccc;
	color:#484848;
}

/*-----CONTENT -----*/
#content {
	min-height: 5em;
}

#content article {
	margin: 0 2%;
}

#content article.mortgage {
	margin-left:1.5%;
	color:#707070;
}

#content article.news, #content article.tweet {
	background-color: #eee;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-bottom: .5%;
}

#content figcaption {
    margin-top:-2em;
}

article.news h2, article.tweet h2 {
	color:#fff;
	font-size: .8em;
	padding: .5em;
}

article.news h2 { background-color: #6ebe45; padding-left: 1%; margin-top:-1px;}
article.tweet h2 { background-color: #01a6d3; padding-left: 1%; margin-top:-1px;}

article.news h3, article.tweet h3 {
	font-size: 1em;
	padding: .5em 0 0 1%;
}

article.news h3 { color: #6ebe45;}
article.tweet h3 { color: #01a6d3;}

article.news p, article.tweet p {
	color: #666;
	font-size: .8em;
	padding-right: 1%;
	line-height: 120%;
}

h1,h2,h3,h4,h5 {
	margin: 1% 0;
}

p {
	margin: 1% 1%;
}
.financing {
	margin: 1% 1%;
	color:#014f91;
	font-size:1.2em;
	font-weight: bold;
}

/* ----- IMAGES ------*/

figure.w100 {
    background-image: url(../images/home-phone.jpg);
    background-repeat: no-repeat;
    height: 245px;
}

figure.my30photo {
    width:30%;
    float: right;
}

figure.w33 {
	width:96%;
    height: 173px;
	border: 1px solid #999;
	margin: .3em 0 .3em 2%;
}
figure img {
	width: 100%;
}

#content figcaption {
	text-align: center;
	font-size: .85em;
	color:#777;

       margin-top: -15px;
}
.highlight {
    color:dodgerblue !important;
}

/*----- FOOTER -----*/
footer {
	clear: both;
	text-align: center;
	padding: .65em;
	background-color: #6ebe45;
	font-size: .75em;
        color: #000;
    text-decoration: none;
}

footer ul#socialmedia {
    text-align: center;

}
footer ul#socialmedia li {
    display: inline-block;
}

footer ul#socialmedia li a {
    font-size: 2.25em;
    margin: 0 .2em;
}
.companyInfo {

    margin: 1em auto;
    font-size: 1.3em;
    font-weight: bolder;
}
    .companyInfo a {
        color: #000;
}

i { 
    color: #000;
    text-decoration: none;
}